When will Q2A Captcha support PHP 7.4 version?

Post date: 2022-01-24 08:20:33
Views: 23
I have been using PHP 7.3 version just because Google Captcha default plugin in Q2A does not work with 7.4 version. But since PHP 7.3 is no longer supported after 6 December 2021, it isn't safe to use 7.3 for the security of the site.

When using captcha on php 7.4, it just keeps giving this error "Please complete the anti-spam verification", even when Google shows a green tick sign next to "I am not a robot" when you click it.
Please click Here to read the full story.
 
Other Top and Latest Questions:
Experienced career changer followup on entry level role interview
How does one find the source of a leak under the kitchen sink?
like new order, but not musically
plumbing doesn't work but still...
More art like stridentism?
spring cleaning, email edition
Agatha Christie's Poirot: Evil Under the Sun
Book: The Southernization of America
Podcast: The Besties: The Definitive Power Ranking of Star Wars Games
The Time Traveler's Wife: All Episodes (Books Included)